Similar Posts to 离子2:Cordova不可用。 确保包含cordova.js或在设备/模拟器中运行(在模拟器中运行)
Copyright Disclaimer: